import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { FreightComponentsListViewComponent } from './view.component';

describe('FreightComponentsListViewComponent', () => {
  let component: FreightComponentsListViewComponent;
  let fixture: ComponentFixture<FreightComponentsListViewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [FreightComponentsListViewComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FreightComponentsListViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
